local fn = _gn(0x299FAEBB108AE05B)
--- Locks the minimap to the specified angle in integer degrees.
-- angle: The angle in whole degrees. If less than 0 or greater than 360, unlocks the angle.
function Global.LockMinimapAngle(angle)
	return _in2(fn, angle)
end
